Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
Method: spaces.completeImport
컬렉션을 사용해 정리하기
내 환경설정을 기준으로 콘텐츠를 저장하고 분류하세요.
HTTP 요청
POST https://chat.googleapis.com/v1/{name=spaces/*}:completeImport
URL은 gRPC 트랜스코딩 문법을 사용합니다.
경로 매개변수
| 매개변수 |
name |
string
필수 항목입니다. 가져오기 모드 스페이스의 리소스 이름입니다. 형식: spaces/{space}
|
응답 본문
스페이스 가져오기 프로세스를 완료하기 위한 응답 메시지입니다.
성공한 경우 응답 본문은 다음과 같은 구조의 데이터를 포함합니다.
| JSON 표현 |
{
"space": {
object (Space)
}
} |
| 필드 |
space |
object (Space)
가져오기 모드 스페이스입니다.
|
승인 범위
다음 OAuth 범위가 필요합니다.
https://www.googleapis.com/auth/chat.import
자세한 내용은 승인 가이드를 참고하세요.
달리 명시되지 않는 한 이 페이지의 콘텐츠에는 Creative Commons Attribution 4.0 라이선스에 따라 라이선스가 부여되며, 코드 샘플에는 Apache 2.0 라이선스에 따라 라이선스가 부여됩니다. 자세한 내용은 Google Developers 사이트 정책을 참조하세요. 자바는 Oracle 및/또는 Oracle 계열사의 등록 상표입니다.
최종 업데이트: 2025-07-25(UTC)
[null,null,["최종 업데이트: 2025-07-25(UTC)"],[],["This outlines how to finalize a space import using a `POST` request to `https://chat.googleapis.com/v1/{name=spaces/*}:completeImport`. The `name` parameter, representing the space's resource name, is required. The request body must be empty. A successful operation returns a response body containing the import mode `space` object. This process requires application authentication with domain-wide delegation and the `https://www.googleapis.com/auth/chat.import` OAuth scope. It's necessary to use the path parameters, complete a request body and handle the response body.\n"]]